Subject: Re: Office Chairs
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 6 Jul 2011 12:16:30 -0400

We have some here as well (parts that is).
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, July 06, 2011 12:08 PM
  Subject: Re: Office Chairs

  Cool.  I plan on fixing the ones I can and throwing the others out.  I'll keep all good parts.

  Thank you!

  On Wed, Jul 6, 2011 at 12:03 PM, Mike <[email-masked]> wrote:

    Don't think so.  They are like $50 chairs.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Wednesday, July 06, 2011 11:27 AM
      Subject: Office Chairs

      Mike,

      Do you know if the chairs we have for the staff are under warranty?